// Microchip Language Tools Configuration File
// microEngineering Labs, Inc. Language Suite
// 06/15/1998 JMS
// Edited 29mar00  dj
// For latest info goto www.melabs.com

[Language_Suite]
LanguageSuite=microEngineering Labs Inc.
DefaultFilename=default.me
Target=HEX
Source=BAS
Output=ASM;LST;ERR;MAP;HEX
Debug=COD
MTC_Files=pbp;pbc
